apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: kubeflow-issuer
  namespace: argocd
spec:
  project: kubeflow
  source:
    repoURL: {{git.url}}
    targetRevision: HEAD
    path: ./base/kubeflow/common/cert-manager/kubeflow-issuer/base
  destination:
    server: https://kubernetes.default.svc
  syncPolicy:
    automated:
      prune: true
      selfHeal: true
